@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:700);

@font-face {
    font-family: 'muthu';
    src: url('os1.eot');
    src: url('os1.eot?#iefix') format('embedded-opentype'),
        url('os1.woff') format('woff'),
        url('os1.ttf') format('truetype'),
        url('os1.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear{
clear:both;
padding:0px;
margin:0px;

}

h1,h2,h3,h4{
font-family: 'Raleway', sans-serif;
font-weight:700;
padding:0px;
margin:0px;

}

body{
margin:0px;
padding:0px;
font-family: 'Open Sans', sans-serif;
font-weight:400!important;
background-color:#f2f2f2;

}

.container-fluid{
padding:0px;
}

h1{
font-size:24px;
font-weight:600;
color:#fa7b04;
padding:10px 0px 10px 0px;
text-transform:uppercase;
}

h2{
font-size:18px;
font-weight:600;
color:#079611;
padding:10px 0px 10px 0px;
text-transform:uppercase;
}

h3{
font-size:18px;
font-weight:600;
color:#737f46;
padding:15px 5px 10px 0px;
border-bottom:0px solid #e2dfdf;
}

h4 {
color:#d23105;
font-size:20px;
padding:0 0 10px 0;
margin:0px;
font-weight:600;
text-transform:uppercase;

}


h5 {
color:#ffffff;
font-size:16px;
margin:0px;
font-weight:400;
margin:10px 0 10px 0;
}

h5 a{
color:#f78222!important;

}
h5 a:hover{
color:#f78222!important;
text-decoration:underline;

} 


.slide{


}
.nomargin{
margin:0px;
padding:0px;
}


.menu{

margin:0px;
padding:0px;

background-color:#fa7b04;

}

.content{
font-family: 'Open Sans', sans-serif;
font-size:15px;
color:#444444;
line-height:25px;
text-align:justify;
}

.content strong{
color:#079611;

}
.readmore{
text-align:left;
padding:0px 0 0 0;
color:#444444;
font-size:20px;
background:url(../images/more.gif) no-repeat left center;
}


.readmore a{
color:#444444;
font-size:14px;
text-decoration:underline;
padding:0 0 0 30px;
font-weight:700;

}
.readmore a:hover{
color:#444444;

text-decoration:none;
}

.img{

margin:0 10px 0px 0px;

}

.donate{
margin:20px 0 10px 0;

}

.list{
font-size:13px;
}
.list ul{
padding:0 0px 0 10px;
margin:0 0px 0 10px;
}
.list ul li{
list-style-image:url(../images/bullet.jpg);
margin:12px 0 12px  0;
padding:0 0 0 2px;
color:#545551;
font-style:italic;
text-align:left;

}

.list a{
color:#ffffff;
}

.list a:hover{
text-decoration:underline
}
.list i{
margin:0 5px 0 0px;

}


/* menu*/


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: 'Open Sans', sans-serif;
  margin:0 auto!important;
  
  
 
  
  
}

#cssmenu > ul > li{

background:url(../images/menu_divider.jpg) repeat-y ;
}


#cssmenu > ul > li:last-child{

background:none;

}
#cssmenu > ul > li {
  float: left;
  
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
   
  
}
#cssmenu.align-center ul ul {
  text-align: left;
  z-index:4444;
}
#cssmenu.align-right > ul > li {

  float: right;
 
  
}
#cssmenu > ul > li > a {
  padding: 15px 10px 15px 10px;
  font-size: 13px;
  letter-spacing: 1px;
  text-decoration: none;
  color: #ffffff!important;
  font-weight: 700;
  word-spacing:2px;
  text-transform:uppercase;
  
  
  
}

#cssmenu > ul > li > a:hover{
color: #ffffff;
background-color:#3b3131;
}
#cssmenu > ul > li:hover > a {
  color: #ffffff;
background-color:#444444;
 
}

#cssmenu > ul > li.active > a {
 color: #ffffff;
background-color:#444444;
  
}
#cssmenu > ul > li.has-sub > a {
 }
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  
 
  display: none;
  background: #dddddd;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 19px;
  right: 14px;
  display: none;
 

  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 40px;
  z-index:9999!important;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
  border-bottom: 1px solid #ffffff;
  padding: 11px 15px;
  width: 200px;
  font-size: 13px;
  text-decoration: none;
  color: #ffffff!important;
  font-weight: 400;
  background: #e8b71a;
  line-height:1.8em;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
  background: #036181;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;

  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}


#cssmenu{

}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: 100%;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li.active > a {
    color: #ffffff;
	
	
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
 
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }
}



#c-carousel {
				height: 100%;
				padding: 0;
				margin: 0;
			}
			#c-carousel {
				background-color: #f3f3f3;
				min-height: 350px;
			}
			#c-carousel * {
				font-family: Arial, Geneva, SunSans-Regular, sans-serif;
				font-size: 14px;
				color: #333;
				line-height: 22px;
			}

			

			#carousel {
				width:auto;
				position:vrelative;
			}
			#carousel ul {
				list-style: none;
				display: block;
				margin: 0;
				padding: 0;
			}
			#carousel li {
				background: transparent url(img/carousel_polaroid.png) no-repeat 0 0;
				font-size: 40px;
				color: #999;
				text-align: center;
				display: block;
				width: 230px;
				height: 120px;
				padding: 0;
				margin: 6px;
				float: left;
				position: relative;
			}

			#carousel li img {
				width: 200px;
				height: 100px;
				margin-top: 14px;
			}
			
			#carousel li span {
				background: transparent url(img/carousel_shine.png) no-repeat 0 0;
				text-indent: -999px;
				display: block;
				overflow: hidden;
				width: 200px;
				height: 100px;
				position: absolute;
				z-index: 2;
				top: 14px;
				left: 16px;
			}			

			.clearfix {
				float: none;
				clear: both;
			}
			#carousel .prev, #carousel .next {
				background: transparent url(img/carousel_control.png) no-repeat 0 0;
				text-indent: -999px;
				display: block;
				overflow: hidden;
				width: 15px;
				height: 21px;
				margin-left: 10px;
				position: absolute;
				top: 70px;				
			}
			#carousel .prev {
				background-position: 0 0;
				left: -30px;
			}
			#carousel .prev:hover {
				left: -31px;
			}			
			#carousel .next {
				background-position: -18px 0;
				right: -20px;
			}
			#carousel .next:hover {
				right: -21px;
			}				
			#carousel .pager {
				text-align: center;
				margin: 0 auto;
			}
			#carousel .pager a {
				background: transparent url(img/carousel_control.png) no-repeat -2px -32px;
				text-decoration: none;
				text-indent: -999px;
				display: inline-block;
				overflow: hidden;
				width: 8px;
				height: 8px;
				margin: 0 5px 0 0;
			}
			#carousel .pager a.selected {
				background: transparent url(img/carousel_control.png) no-repeat -12px -32px;
				text-decoration: underline;				
			}
			
			#source {
				text-align: center;
				width: 100%;
				position: absolute;
				bottom: 10px;
				left: 0;
			}
			#source, #source a {
				font-size: 12px;
				color: #999;
			}
			
			
			.carousel-caption{
font-family:"muthu";


}
.carousel-caption h3{
background-color:rgba(255,255,255,0.1);
padding:10px;


}

.popup-gallery{

}

.popup-gallery ul{
padding:0px;
margin:0px;

}
.popup-gallery li{
float:left;
margin:10px;
list-style:none;
width:250px;
height:200px;

}

.popup-gallery img{

border: 0.625em solid rgba(0, 0, 0, 0.1);
box-shadow: 0px 0px 0.313em rgba(0, 0, 0, 0.05);
transition: box-shadow 0.3s ease 0s, border-color 0.3s ease 0s;
}

.popup-gallery  a{
outline:none;
color:#FFFFFF;

}

.leftmenu{
border:0px solid #d0cdba;

}


.leftmenu ul{
padding:0px;
margin:0px;
}


.leftmenu li{
padding:0px;
margin:0px;
list-style:none;
}
.leftmenu li a{
color:#FFFFFF;
display:block;
background-color:#689612;
padding:10px;
margin:0px 0 1px 0;

}
.leftmenu li a:hover{
background-color:#5f6d0f;
}

.leftactive a {
background-color:#5f6d0f!important;
}



#bg{
	min-width: 100%;
  min-height: 100%;
	}
	
		i{
	font-size:20px!important;
	padding:10px 0 0 0;
	color:#f2b33d!important;
	margin:0 10px 0 0px
	
	}
